version: 1.0.6
files:
  - url: blame-linux-x86_64.AppImage
    sha512: 6/TOO0FLwDDWpMfQ4jZVp4egrIMiV4+VwLyd3y0OCXEbLy0KIyH2JcSGW3c/6oXcySUs4yRQOxeQvSVbJ9RcBQ==
    size: 311955163
    blockMapSize: 327407
path: blame-linux-x86_64.AppImage
sha512: 6/TOO0FLwDDWpMfQ4jZVp4egrIMiV4+VwLyd3y0OCXEbLy0KIyH2JcSGW3c/6oXcySUs4yRQOxeQvSVbJ9RcBQ==
releaseDate: '2026-07-15T17:40:18.573Z'
